### Property

# Gtk GestureStylus:stylus-only

since: 4.10

#### Declaration

    property stylus-only: gboolean [ read, write, construct ]

#### Description [src]

If this gesture should exclusively react to stylus input devices.

Type: | `gboolean`
Available since: | 4.10

Default value | TRUE
Getter method | `gtk_gesture_stylus_get_stylus_only()`
Setter method | `gtk_gesture_stylus_set_stylus_only()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no